package com.waimai;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 *
 * @author ruoyi
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class WaiMaiApiApplication {
    public static void main(String[] args) {
        System.setProperty("spring.devtools.restart.enabled", "true");
        SpringApplication.run(WaiMaiApiApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  外卖系统启动成功   ლ(´ڡ`ლ)ﾞ ");
    }
}
